Welcome, Guest
Username: Password: Remember me
Need help configuring your plug-ins? This is the place to ask the miniDSP community for help. Please read manual first to limit 101 questions.

NOTE: This is a "Community" forum. Please be mindful that community members are here to help as part of a community effort. We therefore appreciate your effort in keeping this forum a happy place!

If you have a specific issue (e.g. hardware, failure) and want help from our support team, please use our tech support portal (Support menu - > Contact Us).
Thanks a lot of your help in making a better community.
  • Page:
  • 1

TOPIC:

umik-x driver and IL-DSP driver conflict? 3 months 2 weeks ago #61017

  • CypherBlaze1
  • CypherBlaze1's Avatar Topic Author
  • Offline
  • New Member
  • New Member
  • Posts: 4
  • Thank you received: 0
I own a MiniDSP IL-DSP, and I just bought a UMIK-X. I'm installing the UMIK-X driver, and it says that the currently installed package: "miniDSP USB Audio Class2 Driver v4.67.0" will be uninstalled if I continue. That is the driver for my IL-DSP. I will be using both devices on the same laptop. If I have the UMIK-X installed am I not able to have the IL-DSP installed?

Or, are they the same driver except the one for the UMIK-X is an updated version and it'll work for both??

Please Log in or Create an account to join the conversation.

umik-x driver and IL-DSP driver conflict? 3 months 2 weeks ago #61030

  • unawareenormous
  • unawareenormous's Avatar
  • Offline
  • New Member
  • New Member
  • Posts: 1
  • Thank you received: 0
I have the same question <!--td {border: 1px solid #ccc;}br {mso-data-placement:same-cell;}--> octordle

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Moderators: devteam